/* @override http://www.castorastral.com/wp-content/themes/cstr/css/castor.css */
body {
	background: ;
	font: 400 1.4em/1.4em "Source Sans Pro", Helvetica, Arial, sans-serif;
}
#sb-site {
	background: #4c78a0;
}
a, a:active, a:visited {
	color: #1fabde;
}
a:hover {
	color: #4c78a1;
}
.wrap {
	padding: 0 1.282%;
}
.grey {
	background: #f7f2eb;
}
.page {
	min-height: 460px;
	padding: 20px 0 30px;
}

.page h2 {
	font-size: 1.7em;
	margin-bottom: .3em;
	color: #003164;
}
.page h3 {
	font-size: 1.4em;
	margin-bottom: .3em;
	color: #4c78a1;
}
.page blockquote {
	background: #e2dcd0;
	padding: 1%;
	border-color: #71675f;
	color: #000;
}
.page ul {
	margin-bottom: 1em;
}
.page li {
	margin-bottom: .5em;
	list-style: none;
}
.page li:before {
	content: "\f0c8";
	margin-right: .5em;
	font-family: "FontAwesome";
	color: #e2dcd0;
}
.page b, .page strong {
	font-weight: 600;
}


/* collections */
.collections {
	background: #fff;
	padding: 20px 0;
}
.collections .coll {
	width: 74.35%;
	float: left;
}
.collections .coll .coll-item {
	width: 31.5%;
	margin-right: 1.5%;
	margin-bottom: 20px;
	float: left;
	background-color: #f7f2ea;
}
.collections .coll .coll-item .thumb {
	width: 25%;
	float: left;
}
.collections .coll .coll-item .desc {
	width: 72%;
	float: right;
	padding-right: 10px;
}
.collections .coll .coll-item .thumb img {
	max-width: 100%;
	height: auto;
	display: block;
	border: 1px solid #f7f2ea;
	border-right: none;
}
.collections .coll .coll-item .desc p {
	font-size: .85em;
	line-height: 1.2em;
}
.collections .coll .coll-item .desc a {
	color: inherit;
	text-decoration: none;
	font-size: .85em;
}
.collections .motto {
	font: 400 1.4em/1.4em 'Alegreya', serif;
	font-style: italic;
	width: 23%;
	float: right;
}


/* header */
header {
	background: #4d78a2 url(../img/header.jpg) no-repeat center top;
	background-size: cover;
	padding: 1% 0 2%;
	color: #fff;
	min-height: 140px;
}
header .logo {
	display: inline-block;
	vertical-align: top;
	width: 33%;
	margin-top: 20px;
}
header .logo a,
header .logo h1,
header .logo img {
	display: inline-block;
	margin: 0;
	line-height: 0;
	max-width: 100%;
	height: auto;
}
header .logo h1 span {
	display: none;
}
header form,
footer form {
	width: 23%;
	line-height: 1.1em;
	display: inline-block;
	vertical-align: bottom;
	margin-left: 10%;
	position: relative;
}
header form input,
footer form input {
	background: #f3f2ed;
	border: none;
	border-radius: 3px;
	font-size: 13px;
	line-height: 28px;
	height: 28px;
	padding: 0 30px 0 4px;
	width: 100%;
}
header form input:focus,
footer form input:focus {
	background: #fff;
}
header form button,
footer form button {
	border: none;
	background: transparent;
	position: absolute;
	font-size: 18px;
	line-height: 28px;
	height: 28px;
	right: 0;
	bottom: 0;
}
form.newsletter button {
	color: #4c78a1;
}
footer .socials .desc,
form.newsletter .desc {
	font-size: .85em;
	line-height: 1.2em;
	margin-bottom: .3em;
}
form.newsletter input.focus {
	border: 2px solid #00f4ff;
}
form.newsletter .response {
	color: #fdbc2f;
}
input::-webkit-input-placeholder {
    color: #666;
}
input:focus::-webkit-input-placeholder{
	color: #ddd;
}
input:-moz-placeholder { /* FF 4-18 */
    color: #666;
}
input:focus:-moz-placeholder { /* FF 4-18 */
    color: #ddd;
}
input::-moz-placeholder {  /* FF 19+ */
    color: #666;
}
input:focus::-moz-placeholder {  /* FF 19+ */
    color: #ddd;
}
input:-ms-input-placeholder { /* IE 10+ */
    color: #666;
}
input:focus:-ms-input-placeholder { /* IE 10+ */
    color: #ddd;
}


/*sticky navbar*/
nav#main-nav.clone {
    position: fixed;
    top: -100px;
    left: 0;
    right: 0;
    z-index: 999;
    transition: 0.5s top cubic-bezier(.3,.73,.3,.74);
    -moz-box-shadow: 0px 6px 6px 0px rgba(0,0,0,.3);
    -webkit-box-shadow: 0px 6px 6px 0px rgba(0,0,0,.3);
    -o-box-shadow: 0px 6px 6px 0px rgba(0,0,0,.3);
    box-shadow: 0px 6px 6px 0px rgba(0,0,0,.3);
}
body.down nav#main-nav.clone {
    top: 0;
}

/* footer */
footer {
	background: #4c78a1;
	color: #fff;
	padding: 2% 0 6%;
}
footer a,
footer a:active,
footer a:visited {
	color: #fff;
	text-decoration: none;
}
footer a:hover {
	color: #000;
}
footer form.newsletter button {
	color: #4c78a0;
}
footer ul.footer-nav li {
	display: inline-block;
	padding-right: 1em;
}
footer ul.footer-nav li a {
	border-left: 1px solid #395f8e;
	padding-left: 1em;
}
footer .foreign a {
	display: block;
	padding-left: 42px;
	margin-top: 20px;
	font: 24px/30px 'Alegreya', serif;
	background: url(../img/pdf-icon.png) no-repeat 0 6px;
}
footer .foreign small {
	display: block;
	font: 400 13px/18px "Source Sans Pro";
}
footer .foreign a:hover {
	color: #000;
}

footer .left {
	float: left;
}
footer .right {
	float: right;
	width: 23%;
}
footer form.newsletter {
	width: 100%;
	margin: 0;
}
footer .socials {
	float: right;
	width: 15%;
	margin-right: 6%;
}
footer .socials a {
	font-size: 28px;
	margin: .3em 10px 0 0;
	display: inline-block;
}
footer .socials a:hover {
	color: inherit;
}

/* paginate */
#paginate {
	font-size: .85em;
	margin-top: 30px;
}
#paginate a {
	display: inline-block;
	text-decoration: none;
	margin-right: .3em;
	padding: .3em .8em;
	background: #fff;
	color: #b5b0a6;
	border-radius: 3px;
}
#paginate a.active {
	background-color: #b5b0a6;
	color: #fff;
}
#paginate span a {
	background: transparent;
	color: #b5b0a6;
}
#paginate a:hover {
	background: #000;
	color: #fff;
}
#paginate span a:hover {
	color: #1fabde;
	background: inherit;
}
#paginate span.sep {
	display: inline-block;
	margin-right: .3em;
	color: #b5b0a6;
}

/* breadcrumbs */
#breadcrumbs {
	font-size: .85em;
	margin-bottom: 15px;
	color: #b5b0a6;
}
#breadcrumbs a,
#breadcrumbs a:active,
#breadcrumbs a:visited {
	text-decoration: none;
	color: #666;
}
#breadcrumbs a:hover {
	color: #1fabde;
}

.page h1 {
	font-size: 3em;
	line-height: 1.1em;
	margin-bottom: .5em;
	color: #4c78a1;
}


div.book-cover {
	width: 28%;
	float: left;
}
div.book-cover img {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto 1em;
}
div.book-desc {
	float: right;
	width: 68%;
}
div.book-desc .book-single {
	background: #fff;
	padding: 2%;
}
div.book-desc .book-single p.pdf-excerpt:before {
	font-family: 'FontAwesome';
	content: "\f15b";
	vertical-align: middle;
	margin-right: .5em;
	color: #b5b0a6;
}
div.book-desc .book-single p.pdf-excerpt a {
	text-decoration: none;
}
div.book-desc .book-single p.pdf-excerpt a:hover {
	text-decoration: underline;
}
div.book-desc .author {
	width: 80%;
	float: left;
	margin-bottom: 1em;
}
div.book-desc h1 {
	font-size: 3.5em;
	line-height: 1em;
	margin-bottom: .2em;
	border-bottom: 1px solid #f4eee6;
	padding-bottom: .2em;
}
div.book-desc p {
	text-align: justify;
}
div.book-desc p.authors {
	font-size: 1.3em;
	line-height: 1.1em;
	margin-bottom: .5em;
	text-align: left;
}
div.book-desc p.domaines:before {
	content: "{ ";
	color: #b5b0a6;
}
div.book-desc p.domaines:after {
	content: " }";
	color: #b5b0a6;
}
div.book-desc p.domaines a {
	color: inherit;
	font-weight: bold;
	text-decoration: none;
}
div.book-desc iframe {
	display: block;
	margin: 0 auto;
}
div.book-meta p {
	margin: 0;
}
div.book-meta p.price {
	margin: .5em 0;
	font-weight: 600;
}
div.book-meta p.release {
	color: #1fabde;
}

div.suggested {
	margin-top: 2em;
	padding-top: 1em;
	border-top: 1px solid #fff;
}
div.suggested h4 {
	font-size: 1.2em;
	color: #b5b0a6;
	margin-bottom: 1em;
}
div.suggested ul.other-books {
	font-size: 0;
}
div.suggested ul.other-books li {
	display: inline-block;
	vertical-align: middle;
	font-size: 12px;
	margin: 0 2.5% 2% 0;
	width: 14%;
}
div.suggested ul.other-books li:before {
	display: none;
}
div.suggested ul.other-books li .title {
	text-align: center;
	line-height: 1.2em;
	font-size: 1.2em;
}
div.suggested ul.other-books li img {
	display: block;
	width: 100%;
	height: auto;
}
/* social share */
ul.social-share,
ul.social-share li {
	padding: 0;
	margin: 0;
	background: none;
	display: inline-block;
}
ul.social-share li:before {
	display: none;
}
ul.social-share {
	float: right;
	font-size: 0;
}
ul.social-share li a {
	text-decoration: none;
	display: block;
	margin-left: 12px;
	line-height: 1em;
	color: #71675f;
}
ul.social-share li a:hover {
	color: #1fabde;
}
ul.social-share li a i {
	display: none;
}
ul.social-share li a:before {
	font-family: "FontAwesome";
	font-size: 22px;
	line-height: 1em;
}
ul.social-share li.facebook a:before {
	content: "\f230";
}
ul.social-share li.google a:before {
	content: "\f0d5";
	font-size: 20px;
}
ul.social-share li.twitter a:before {
	content: "\f099";
}

div.page-sidebar {
	width: 66%;
	float: left;
}
div.sidebar {
	width: 30%;
	float: right;
}


/* authors */
div.author-item {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 1em;
	background: #fff;
	width: 100%;
}

div.sidebar .sidebar-title {
	font: 400 1.4em/1.2em 'Alegreya', serif;
	margin-bottom: 2.3em;
	color: #4c78a1;
}


div.page-sidebar div.author-item {
	width: 48%;
	margin-right: 1.7%;
}
div.sidebar div.author-item {
	background-color: transparent;
	margin-bottom: .5em;
	padding-bottom: .5em;
	border-bottom: 1px solid #e0dcd8;
}
div.sidebar div.author-item .book a {
	color: inherit;
}
div.sidebar div.author-item .thumb {
	width: 16%;
}
div.author-item .thumb {
	width: 24%;
	float: left;
	background: #e2dcd0;
}
div.author-item .thumb img {
	width: 100%;
	height: auto;
	display: block;
}
div.author-item .desc {
	width: 76%;
	float: left;
	padding: 2%;
}
.sidebar div.author-item .desc {
	width: 84%;
}
div.author-item .desc h2 a {
	font-size: .7em;
	line-height: 1.1em;
	display: block;
	text-decoration: none;
}
div.author-item .desc p {
	font-size: .85em;
	line-height: 1.2em;
	margin-bottom: 0;
}
div.author-item .desc p.book {
	margin-top: .3em;
}

/* ACTUALITES */
.actualites .actu {
	width: 31.5%;
	margin-right: 2%;
	background: #fff;
	position: relative;
	display: inline-block;
	margin-bottom: 20px;
	vertical-align: top;
	padding-bottom: 30px;
}
.actualites .actu.last {
	margin-right: 0;
}
.actualites .actu .thumb img {
	max-width: 100%;
	height: auto;
	display: block;
}
.actualites .actu .category {
	position: absolute;
	left: 0;
	top: 0;
}
.actualites .actu .category a {
	background: #fdbc2f;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	padding: 0 8px;
	font: 400 1em/24px 'Alegreya', serif;
}
.actualites .actu .title a {
	display: block;
	line-height: 1.2em;
	text-decoration: none;
	margin-bottom: .5em;
}
.actualites .actu p.date {
	margin-bottom: .3em;
	color: #b5b0a5;
}
.actualites .actu .desc {
	padding: 2%;
	font-size: .85em;
	line-height: 1.2em;
}
.actualites .actu a.more {
	display: inline-block;
	background: #b5b0a5;
	color: #fff;
	text-decoration: none;
	padding: 0 8px;
	position: absolute;
	right: 0;
	bottom: 0;
}
.actualites .actu a.more:hover {
	background: #1fabde;
}

/* AUTEUR SINGLE */
div.single-author {
	width: 45%;
	float: left;
	background: #fff;
	padding: 1%;
}
div.single-author .thumb img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}
div.single-author .desc {
	margin-top: 20px;
}
div.author-books {
	width: 50%;
	float: right;
}
div.author-books h2 {
	color: #003164;
	margin-bottom: 20px;
}


/* BOOK ITEM */

article.book {
	width: 32%;
	display: inline-block;
	vertical-align: top;
	margin-right: 1.6%;
	position: relative;
}
article.book.last {
	margin-right: 0;
}

article.book,
div.author-books .book {
	margin-bottom: 20px;
	background: #fff;
}
article.book {
	position: relative;
}
article.book .thumb,
div.author-books .book .thumb {
	width: 12%;
	float: left;
}
article.book .thumb {
	width: 28%;
}
article.book .desc,
div.author-books .book .desc {
	width: 88%;
	float: left;
	padding: 2%;
	font-size: .85em;
	line-height: 1.2em;
}
article.book .desc {
	width: 72%;
}
article.book .desc p,
div.author-books .book .desc p {
	margin: 0;
}
article.book .desc h2,
div.author-books .book .desc h3 {
	margin-bottom: .5em;
}
article.book .thumb img,
div.author-books .book .thumb img {
	display: block;
	width: 100%;
	height: auto;
	border-right: none;
}
article.book .desc h2 {
	font-size: 1.7em;
	line-height: 1.1em;
	margin-bottom: .1em;
}
article.book .desc h2 a {
	text-decoration: none;
}
article.book .desc h3 {
	font-size: 1.1em;
	margin-bottom: .5em;
}
article.book .desc h3 a,
article.book .desc h3 span {
	text-decoration: none;
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
	color: #71675f;
}
article.book .desc span.release-date {
	position: absolute;
	right: 0;
	bottom: 0;
	display: inline-block;
	background-color: #b5b0a5;
	padding: 2px 6px;
	color: #fff;
}
article.book .author-label {
	background: #fdbc2f;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	padding-right: 8px;
	font: 400 1em/24px 'Alegreya', serif;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 28%;
}
article.book .author-label:before {
	font-family: 'FontAwesome';
	content: "\f105";
	background: #71675f;
	line-height: 25px;
	display: inline-block;
	width: 24px;
	text-align: center;
	margin-right: 8px;
}

.single-actu {
	width: 50%;
	float: left;
	background: #fff;
	position: relative;
}
.single-actu .desc {
	padding: 2%;
}
.single-actu .desc p.date,
.sidebar-actu article.actu p.date {
	color: #b5b0a5;
	margin: 0;
}

.single-actu .thumb img {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}
.sidebar-actu {
	width: 47%;
	float: right;
}
.sidebar-actu h2 {
	color: #4c78a1;
	padding-bottom: .5em;
	margin-bottom: .5em;
	border-bottom: 1px solid #4c78a1;
}
.sidebar-actu article.actu {
	background: #fff;
	margin-bottom: 20px;
}
.sidebar-actu article.actu .thumb {
	width: 30%;
	float: left;
}
.sidebar-actu article.actu .desc {
	width: 70%;
	float: left;
	padding: 2%;
}
.sidebar-actu article.actu .thumb img {
	max-width: 100%;
	height: auto;
	display: block;
}
.sidebar-actu article.actu {
	position: relative;
}
.single-actu .category,
.sidebar-actu article.actu .category {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
}
.single-actu .category a,
.sidebar-actu article.actu .category a {
	background: #fdbc2f;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	padding: 0 8px;
	font: 400 1em/24px 'Alegreya', serif;
}
.sidebar-actu article.actu p.date {
	font-size: .85em;
}
.sidebar-actu article.actu .desc h2.title {
	border: none;
	margin: 0;
	font-size: 1.3em;
	line-height: 1.1em;
}
.sidebar-actu article.actu .desc h2.title a {
	text-decoration: none;
}
.sidebar-actu article.actu .desc p {
	font-size: .85em;
	line-height: 1.3em;
	margin: 0;
}

.sidebar-actu h2.related-book {
	border: none;
	padding: 0;
	font-size: 1.7em;
	color: #4c78a1;
}
.sidebar-actu div.book {
	background: #71675f;
	margin-bottom: 30px;
	position: relative;
}
.sidebar-actu div.book .thumb {
	width: 20%;
	float: left;
}
.sidebar-actu div.book .thumb img {
	max-width: 100%;
	height: auto;
	display: block;
}
.sidebar-actu div.book .desc {
	width: 80%;
	float: left;
	padding: 2%;
}
.sidebar-actu div.book .desc h3 a,
.sidebar-actu div.book .desc h4 a {
	display: block;
	color: #fff;
	font-size: 1.2em;
	text-decoration: none;
	margin: 0;
}
.sidebar-actu div.book .desc h4 a {
	font-size: .8em;
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
	color: #f7f2ea;
	margin-bottom: .5em;
}
.sidebar-actu div.book a.more {
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 2px 8px;
	color: #f7f2ea;
	background: #fdbc2f;
	text-decoration: none;
}
.sidebar-actu div.book .excerpt p {
	margin: 0;
	color: #f7f2ea;
}

/* responsive Youtube */
.videoWrapper.responsive {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0; width: 100% !important;
	margin-bottom: 20px;
}
.videoWrapper.responsive iframe {
	position: absolute;
	top: 0; left: 0;
	width: 100% !important; height: 100% !important;
}

/* Collections & Domaines */
.single-collection {
	background: #fff;
	width: 48%;
	float: left;
	margin-right: 2%;
	margin-bottom: 20px;
}
.single-collection .thumb {
	width: 20%;
	float: left;
}
.single-collection .thumb img {
	max-width: 100%;
	height: auto;
	display: block;
}
.single-collection .desc {
	width: 80%;
	padding: 2%;
	float: left;
}
.single-collection .desc p {
	margin-bottom: 0;
}
.single-collection .desc h2 a {
	display: block;
	text-decoration: none;
	font-size: 1.1em;
	margin-bottom: .4em;
}

/* HISTORIQUE */
.page .historique {
	width: 45%;
	float: left;
	background: #fff;
	padding: 1.5%;
}
.page .collections-list {
	width: 53%;
	float: right;
}
.page .collections-list .single-collection .thumb {
	width: 26%;
}
.page .collections-list .single-collection .desc {
	width: 74%;	
}
.page .collections-list .single-collection h2 a {
	font-size: .8em;
	line-height: 1.1em;
	margin: 0;
}
.page .collections-list .single-collection .desc p {
	font-size: .85em;
	line-height: 1.3em;
	margin: 0;
}



/* CONTACT */
.page .contact {
	background: #fff;
	padding: 1.5%;
}
.page .contact {
	width: 60%;
	float: left;
}

.page .contact .person {
	width: 24%;
	float: left;
	background-color: #71675f;
	color: #fff;
	padding: 2%;
	margin: .5%;
	margin-bottom: 20px;
}
.page .contact .person strong {
	display: block;
	line-height: 1.1em;
}
.page .contact div {
	margin-bottom: 1em;
}
.page .contact-form {
	width: 36%;
	float: right;
}
.page .contact-form label {
	display: block;
	margin-bottom: .3em;
	color: #4c78a0;
	line-height: 1em;
}
.page .contact-form input,
.page .contact-form textarea {
	font-size: 1em;
	padding: 1%;
	border-radius: 3px;
	border: 1px solid #e3ddcf;
	width: 100%;
}
.page .contact-form textarea {
	height: 9em;
}
.page .contact-form label.error {
	color: orangered;
}
.page .contact-form button,
#wysija-subscriptions input.button-primary {
	background: #4c78a0;
	border: none;
	padding: 2% 8%;
	color: #fff;
	border-radius: 3px;
	display: inline-block;
	margin-top: .5em;
}
.page .contact-form button:hover {
	background-color: #003164;
}
#loader {
  width: 30px;
  height: 30px;
  background-color: #4c78a0;
  margin: 10px auto;
  -webkit-animation: rotateplane 1.2s infinite ease-in-out;
  animation: rotateplane 1.2s infinite ease-in-out;
  display: none;
}

@-webkit-keyframes rotateplane{
	0% { -webkit-transform: perspective(120px) }
	50% { -webkit-transform: perspective(120px) rotateY(180deg) }
	100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}
@keyframes rotateplane {
	0% { 
    	transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    	-webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg) 
  	} 50% { 
    	transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    	-webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) 
  	} 100% { 
    	transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    	-webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
  	}
}

/* MAILPOET page */
div.mailpoet h1 {
	font-size: 2em;
}
#wysija-subscriptions {
	margin: 20px 0;
}
#wysija-subscriptions input {
	border-radius: 3px;
	border: 1px solid #eee;
	padding: .1em .5em;
}
#wysija-subscriptions th {
	padding-right: 10px;
	vertical-align: middle;
}
#wysija-subscriptions td {
	vertical-align: middle;
	padding: 10px 0;
}
#wysija-subscriptions td label {
	margin-right: 20px;
}
#wysija-subscriptions h3 {
	margin-top: 20px;
}
#wysija-subscriptions .checkboxx {
	margin-right: 20px;
}
#wysija-subscriptions input.button-primary {
	padding: .5em 1em;
}

.single-actu .thumb {
	position: relative;
}
.single-actu .thumb span.legend {
	padding: 2px 6px;
	font-size: x-small;
	color: #fff;
	background: #000;
	background: rgba(0,0,0,.3);
	display: inline-block;
	position: absolute;
	right: 0;
	bottom: 0;
}
.single-author .thumb span.legend {
	display: block;
	text-align: center;
	font-size: x-small;
	color: #666;
}

#control {
	position: absolute;
	left: 0;
	top: 0;
	background: #000;
	color: #fff;
	display: inline-block;
	padding: 3px 8px;
}

/* mobile */
@media screen and (max-width: 840px) {
	#control:before {
		content: "MOBILE";
	}
	nav#main-nav, 
	#newsletter-header, 
	.hide-mobile {
		display: none;
	}
	.wrap, 
	main .grey .wrap {
		padding: 0 10px;
	}
	article.book {
		width: 100%;
		margin-right: 0;
	}
	article.book.last,
	article.book.two-last {
		margin-right: 0;
	}
	.page h1 {
		font-size: 2.2em;
	}
	.actualites .actu {
		width: 100%;
		margin-right: 0;
	}
	.actualites .actu .thumb img {
		width: 100%;
	}
	.single-actu,
	.sidebar-actu {
		width: 100%;
		margin-right: 0;
		margin-bottom: 30px;	
	}
	.sidebar-actu div.book h3 {
		font-size: 1.2em;
		margin-bottom: 0;	
	}
	.sidebar-actu div.book .excerpt p {
		font-size: .75em;
		line-height: 1.4em;
	}
	.sidebar-actu div.book .desc h4 a {
		font-size: .7em;
		line-height: 1em;
		margin-bottom: 0.2em;
	}
	.sidebar-actu article.actu .thumb {
		width: 40%;
	}
	.sidebar-actu article.actu .desc {
		width: 60%;
	}
	.sidebar-actu article.actu .desc h2.title a {
		font-size: 1.1em;
		margin-bottom: .2em;
	}
	div.book-cover,
	div.book-desc,
	div.single-author,
	div.author-books,
	div.book-desc .author,
	div.page-sidebar,
	div.sidebar,
	div.author-item,
	div.page-sidebar div.author-item,
	.single-collection,
	.page .historique,
	.page .collections-list,
	.page .contact,
	.page .contact .person,
	.page .contact-form {
		width: 100%;
		float: none;
	}
	.page .contact .person {
		margin-bottom: 10px;
	}
	ul.social-share {
		float: none;
		width: auto;
		display: block;
		text-align: center;
		margin-bottom: 10px;
		margin-top: 20px;
	}
	ul.social-share li a:before {
		font-size: 32px;
		color: #b5b0a6;
	}
	ul.social-share li.google a:before {
		font-size: 28px;
	}
	div.book-meta {
		padding-top: 10px;
		margin-top: 10px;
		border-top: 1px solid #e6e1d8;
	}
	div.mobile-book-meta .book-meta p {
		font-size: .9em;
	}
	div.book-meta p.release {
		margin-top: .5em;
	}
	div.book-desc h1 {
		font-size: 2.5em;
		line-height: 1.1em;
	}
	div.book-desc p {
		font-size: 1.1em;
		line-height: 1.4em;
	}
	div.suggested ul.other-books li {
		width: 20%;
		margin-right: 5%;
		margin-bottom: 20px;
	}
	div.book-cover img,
	div.single-author .thumb img {
		width: auto;
		height: auto;
		max-height: 320px;
		max-width: 60%;
	}
	div.sidebar,
	div.author-books,
	.page .collections-list,
	.page .contact-form {
		margin-top: 20px;
	}
	div.author-books h2 {
		font-size: 1.2em;
	}
	article.book,
	div.author-books .book,
	.single-collection {
		margin-bottom: 10px;
	}
	div.sidebar .sidebar-title {
		margin-bottom: 10px;
		margin-top: 40px;
	}
	article.book .thumb,
	div.author-books .book .thumb,
	.sidebar-actu div.book .thumb {
		width: 30%;
	}
	article.book .desc,
	div.author-books .book .desc,
	.sidebar-actu div.book .desc {
		width: 70%;
	}
	.sidebar-actu article.actu .category {
		left: auto;
		top: auto;
		right: 0;
		bottom: 0;
	}
	.sidebar-actu article.actu .desc p {
		display: none;
	}
	.single-collection .desc h2 a {
		font-size: .9em;
		margin-bottom: .2em;
		line-height: 1.1em;
	}
	.single-collection .desc p {
		font-size: .85em;
		line-height: 1.3em;
	}
	header {
		min-height: 0;
	}
	header .logo,
	header form {
		display: block;
		width: 80%;
		margin: 10px 0 20px;
	}
	header form {
		width: 100%;
		margin: 0 auto;
	}
	footer .left,
	footer .right,
	footer .socials {
		width: 100%;
		float: none;
		margin-bottom: 20px;
	}
	footer ul.footer-nav {
		font-size: .8em;
	}
	footer .socials {
		text-align: center;
	}
	footer ul.footer-nav li a {
		padding-right: 1em;
		border-right: 1px solid rgba(255,255,255,.35);
		padding-left: 0;
		border-left: none;
	}
	footer ul.footer-nav li:last-child a {
		border: none;
	}
	footer ul.footer-nav li.copyright {
		display: block;
	}
	footer ul.footer-nav li.copyright a {
		border: none;
		padding: 0;
	}
	#newsletter-footer input,
	#search-form input {
		background: rgba(255,255,255,.2);
		color: #fff;
		font-size: 1em;
	}
	input::-webkit-input-placeholder {
		color: #fff;
	}
	input:focus::-webkit-input-placeholder{
		color: #000;
	}
	input:-moz-placeholder { /* FF 4-18 */
	    color: #fff;
	}
	input:focus:-moz-placeholder { /* FF 4-18 */
	    color: #000;
	}
	input::-moz-placeholder {  /* FF 19+ */
	    color: #fff;
	}
	input:focus::-moz-placeholder {  /* FF 19+ */
	    color: #000;
	}
	input:-ms-input-placeholder { /* IE 10+ */
	    color: #fff;
	}
	input:focus:-ms-input-placeholder { /* IE 10+ */
	    color: #000;
	}
	#search-form button.fa.search:after,
	#newsletter-footer button.fa.enveloppe:after {
		color: #fff;
	}
	article.book div.author-label {
		display: none;
	}
	form.newsletter .desc {
		margin-bottom: .6em;
		font-size: 1em;
	}
}
}
/* tablet */
@media screen and (min-width: 840px) and (max-width: 1024px)  {
	#control:before {
		content: "TABLET";
	}
	#hamburger {
		display: none;
	}
	.wrap, 
	main .grey .wrap {
		padding: 0 10px;
	}
	nav#main-nav a {
		padding: 0 12px;
	}
	header {
		min-height: 108px;
	}
	header form {
		margin-left: 5%;
		width: 28%;
	}
	.page .collections-list {
		width: 38%;
	}
	.page .historique {
		width: 60%;
	}
	.collections .coll .coll-item {
		width: 48%;
	}
	.page .collections-list .single-collection {
		width: 100%;
		margin-right: 0;
	}
	.page .collections-list .single-collection .thumb {
		width: 16%;
	}
	.single-collection .desc h2 a {
		font-size: 1.1em;
		margin-bottom: .2em;
	}
	article.book {
		width: 48%;
		margin-right: 2%;
	}
	article.book.last {
		margin-right: 2%;
	}
	article.book.two-last,
	article.book.last.two-last {
		margin-right: 0%;
	}
}
/* desktop */
@media screen and (min-width: 1024px) {
	#control:before {
		content: "DESKTOP";
	}
	#hamburger, 
	.hide-desktop {
		display: none;
	}
	.wrap {
		max-width: 1170px;
		margin: 0 auto;	
	}
}